Bug 525645 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iproute
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378 528649
TreeView+ depends on / blocked
 
Reported: 2009-09-25 08:03 UTC by Ivana Varekova
Modified: 2009-10-13 08:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-25 08:10:59 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-25 08:03:51 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /sbin/cbq /sbin/ifcfg /usr/sbin/nstat

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Marcela Mašláňová 2009-09-25 08:10:59 UTC
This will be fixed in next rebuild of iproute - probably in version iproute2-2.6.29-5 or higher.

Comment 2 Marcela Mašláňová 2009-10-09 12:07:29 UTC
Fixed in iproute-2.6.29-5.0.20091009gitdaf49fd6.fc13


Note You need to log in before you can comment on or make changes to this bug.